
VIRTUAL CREDIT CARD - Bug #16202

iOS [TREATS][Dark Mode] Kartu kredit  ###6656

06 April 2023 09:35 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) red rectangle

use hex #FFFFFF opacity 20%

(2) blue rectangle

use hex #FFFFFF

you can take icon from this link

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/

(3) yellow rectangle

use hex #FFFFFF opacity 20% for background

use hex for wording and icon white color

(4) green rectangle

use hex #FFFFFF opacity 40%

(5) white rectangle

use hex #FFFFFF opacity 20%

History

#1 - 06 April 2023 12:20 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

tested ok

#2 - 06 April 2023 12:58 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 06 April 2023 01:33 PM - hsulynn pang

- Status changed from Resolved to Pending Close

#4 - 11 April 2023 12:55 PM - hsulynn pang

- File closed by user 6656.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.17 MB 06 April 2023 hsulynn pang

retest i.PNG 729 KB 06 April 2023 hsulynn pang

18 April 2025 1/2

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/


retest ii.PNG 1010 KB 06 April 2023 hsulynn pang

closed by user 6656.PNG 153 KB 11 April 2023 hsulynn pang
